Support » Plugin: Search Meter » SearchMeter Plugin causing website errors

  • With the searchmeter plugin version 20.9.1. activated, I receive the following error message on my website (front and backend) appearing above the website:

    Notice: The called constructor method for WP_Widget in SM_Popular_Searches_Widget is deprecated since version 4.3.0! Use

    __construct()

    instead. in /nas/content/staging/cyberseer/wp-includes/functions.php on line 3894

    Notice: The called constructor method for WP_Widget in SM_Recent_Searches_Widget is deprecated since version 4.3.0! Use

    __construct()

    instead. in /nas/content/staging/cyberseer/wp-includes/functions.php on line 3894


    I’ve spoken to my theme (total) developers and they said the searchmeter plugin hasnt been updated in the last 9 months and this means a lot because WP has changed a lot in all this time.

    Note I’ve been looking at this on my staging site (http://cyberseer.staging.wpengine.com/) so that my live website is not affected.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘SearchMeter Plugin causing website errors’ is closed to new replies.